# Centurio Chirotreca, Ship's Cat (Schiffskatze)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Epic |
| Category | Finance |
| Slot Type | Captain |
| Scope | Ship |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Upkeep cost | Ship | -50% | Ship |
| Movement speed | Ship | +15% | Ship |
| Travel speed between provinces | Ship | +35% | Ship |

## Improves Buildings
- Ships

## Source
Not specified
